@charset "utf-8";
/* CSS Document */
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	background-color:#FFFFFF;
}

.content {
	width:960px;
	margin:auto
}
.logo {
	border-bottom:1px solid #CCCCCC;
	padding-bottom:10px;
	padding-top:10px;
}
.naglowek {
	border-bottom:1px solid #CCCCCC;
	padding-bottom:10px;
	padding-top:10px;
	text-align:right;
	height:16px;
}
.menu {
	border-bottom:1px solid #CCCCCC;
	padding-bottom:10px;
	padding-top:7px;
	height:15px;
	padding-left:10px;
	background-image:url(../images/dg_tlo_4.jpg);
	background-repeat:repeat-x;
	font-size:13px;
	font-family:tahoma, arial;
}

input,select,textarea {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:2px;
}

.nt {
	border:0px;
	background:none;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

a {
	color:#3d3d3d;
	text-decoration:none;
}

a:hover {
	color:#0b62a5;
}

.submit {
	background-color:#4793C5;
	color:#FFFFFF;
	border:1px solid #FFFFFF;
	cursor:pointer;
	padding:3px;
	margin-top:1px;
}


.naglowek_box_add{
	height:22px;
	background-image:url(../images/dg_tlo_2.jpg);
	width:700px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	padding-top:5px;
	padding-left:10px;
	font-weight:bold;
}

.kontener_box {
	width:700px;
	border:1px solid #CCCCCC;
	padding-top:5px;
	padding-left:10px;
	margin-top:2px;
}

/*  --------------- logowanie --------------- */

.logowanie {
	width:300px;
	padding-top:20px;
	padding-left:20px;
	
}

fieldset {
	border:1px dashed #CCC;
	padding:10px;
	background-color:#EFEFEF;
}
legend {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing: -1px;
	font-weight: bold;
	line-height: 1.1;
	color:#333333;
	border: 1px solid #3C4D43;
	padding: 2px 6px;
}


.buttons {
		background: #3D3D3D;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#FFFFFF; 
		padding: 2px 14px;
		border-width: 1px;
		border-style: solid;
		border-color: #A60202;
		text-decoration: none;
		text-transform:uppercase;
		font-weight:bold;
		cursor:pointer;
}

